Problem with Pidgin 2.10.7

Mark Doliner mark at
Wed Feb 13 11:52:50 EST 2013

On Wed, Feb 13, 2013 at 8:47 AM, Łukasz Drwal <lukasdrw at> wrote:
> I'm reporting a problem with Pidgin 2.10.7. After installation this program
> it could not run. It shows problem that it could not find a GTK+ program
> though I install this program with Pidgin automatically.

Hi Łukasz.  I think a few other people are reporting the same problem,
but I'd like to verify that it is indeed the same problem.  Can you
please copy and paste (or retype it, if necessary) and send us the
error message you're seeing?


More information about the Support mailing list